## sma 0.5.4

=== DESCRIPTION ===
Package: sma
Version: 0.5.4
Date: 2000/11/09
Title: Statistical Microarray Analysis
Author: Sandrine Dudoit <sandrine@stat.berkeley.edu>
	 Yee Hwa (Jean) Yang <yeehwa@stat.berkeley.edu>
	 Benjamin Milo BOLSTAD <bolstad@stat.Berkeley.EDU>, with
	 contributions from
	 Natalie Thorne <thorne@wehi.edu.au>
	 Ingrid Lnnstedt <ingrid@math.uu.se>
	 Jessica Mar
Maintainer: Yee Hwa (Jean) Yang and Benjamin Milo BOLSTAD <zarray@stat.Berkeley.EDU>
Depends: R (>=0.90)
Description:  The package contains some simple functions for
	      exploratory microarray analysis.  
License: GPL version 2 or newer
URL: http://www.stat.berkeley.edu/users/terry/zarray/Html/smacode.html
