## sma 0.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sma
-Version: 0.5.5
+Version: 0.5.6
 Date: 2001/05/17
 Title: Statistical Microarray Analysis
 Author: Sandrine Dudoit <sandrine@stat.berkeley.edu>
