## sma 0.5.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sma
-Version: 0.5.8
-Date: 2002/27/02
+Version: 0.5.9
+Date: 2002/29/09
 Title: Statistical Microarray Analysis
 Author: Sandrine Dudoit <sandrine@stat.berkeley.edu>
 	 Yee Hwa (Jean) Yang <yeehwa@stat.berkeley.edu>
