## sma 0.5.15

=== DESCRIPTION ===
Package: sma
Version: 0.5.15
Date: 2005/11/15
Title: Statistical Microarray Analysis
Author: Sandrine Dudoit <sandrine@stat.berkeley.edu>
	 Yee Hwa (Jean) Yang <yeehwa@stat.berkeley.edu>
	 Benjamin Milo Bolstad <bolstad@stat.Berkeley.EDU>, with
	 contributions from
	 Natalie Thorne <thorne@wehi.edu.au>
	 Ingrid Lnnstedt <ingrid@math.uu.se>
	 Jessica Mar
Maintainer: Benjamin M. Bolstad <bmb@bmbolstad.com>
Depends: R (>= 1.3.0)
Description:  The package contains some simple functions for
	      exploratory microarray analysis.  
License: GPL version 2 or newer
URL: http://www.stat.berkeley.edu/users/terry/zarray/Html/smacode.html
Packaged: Tue Nov 15 14:32:17 2005; bmb
