## sma 1.4

=== Makefile ===
#
# $Id: Makefile,v 1.3 2001/10/29 10:24:37 jt Exp $
#

BINDIR = /usr/local/bin
MANDIR = /usr/local/man/man8

CC	= gcc
# XPG3 regular expressions (GNU/BSD/SVR4)
CFLAGS	= -Wall -O -DUSE_REGEXP
# Others
#CFLAGS	= -Wall -O

MAN	= sma.8
PROG	= sma
OBJS    = sma.o getopt.o parse.o utils.o hash.o html.o ascii.o init.o

$(PROG): $(OBJS)
	$(CC) $(CFLAGS) -o $(PROG) $(OBJS) 
	cp docs/$(MAN) .

clean:
	rm -f $(PROG) $(PROG).exe $(OBJS) $(MAN) core

install:
	./install-sh $(PROG) $(BINDIR)
	./install-sh $(MAN) $(MANDIR)
