=== debian/changelog ===
sma (1.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1120624
  * Remove d/rules.old since the package is now in Git
  * Add fake watch file since the download page seems to be broken
  * d/rules:
     - Remove invalid boilerplate
     - Add hardening options
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * d/copyright:
     - DEP5
     - Review
  * Make sure build flags will be propagated
    Closes: #1119564

 -- Andreas Tille <tille@debian.org>  Wed, 31 Dec 2025 21:58:53 +0100

sma (1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957814)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 27 Oct 2020 22:25:23 +0000

sma (1.4-3) unstable; urgency=low

  * debian/control: bumped Standards-Version (no changes)
  * debian/rules: convert to dh7 format
  * debian/compat: bump to 9
  * debian/control: bump versioned build dependency on debhelper

 -- Andrew Pollock <apollock@debian.org>  Mon, 26 May 2014 11:48:38 +1000

sma (1.4-2) unstable; urgency=low

  * Convert to 3.0 (quilt) format
    - move upstream source modifications from the diff to debian/patches
  * Bumped debhelper compatibility level to 7
  * debian/rules: added build-{indep,arch} targets
  * debian/control: added Homepage
  * debian/rules: substituted dh_prep for dh_clean -k
  * debian/control: bumped Standards-Version
  * Updated manpage patch to fix one more error

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 10:15:21 -0800

sma (1.4-1) unstable; urgency=low

  * Initial release Closes: #435306

 -- Andrew Pollock <apollock@debian.org>  Sun,  9 Apr 2006 22:43:11 -0700
