=== debian/control ===
Source: sma
Standards-Version: 4.7.2
Maintainer: Andrew Pollock <apollock@debian.org>
Section: mail
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/sma
Vcs-Git: https://salsa.debian.org/debian/sma.git
Homepage: http://www.klake.org/sma/

Package: sma
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Sendmail log analyser
 SMA is a program that analyses Sendmail log entries.
 .
 Features:
 .
  - Support for all recent Sendmail versions
  - Flexible output formatting - HTML, ASCII and a custom log
  - Regular expression filtering of messages
  - Multiple hosts in the same report
