=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install BINDIR=$(CURDIR)/debian/sma/usr/bin MANDIR=$(CURDIR)/debian/sma/usr/share/man/man8
