=== debian/watch ===
Version: 5

# The download page claims to have downloads but its pure text without download URLs
# Source: http://www.klake.org/sma/download.html
# Matching-Pattern: @PACKAGE@-@ANY_VERSION@
Dversion-Mangle: s/.*/0.No-Track/
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
